Kirjoittaja Aihe: 9.10 GDM2  (Luettu 5422 kertaa)

gdm

  • Sitä saa mitä tilaa...
  • Käyttäjä
  • Viestejä: 4363
    • Profiili
    • Keskustelualueiden säännöt
9.10 GDM2
« : 06.07.09 - klo:19.11 »
Ote postituslistoilta:
Lainaus
Next karmic gdm upgrade WILL BREAK your system

Hello Karmic users,

last Wednesday the new gdm 2.26 landed in Karmic and has caused quite
a bunch of regressions and errors. I just uploaded 2.26.1-0ubuntu3
which should fix the nasty ones, the only major one left is the "Does
not support session saving" dialog (https://launchpad.net/bugs/395324),
which I'm going to address next.

One major bug in the first 2.26 packages was that the package scripts
restarted gdm during the upgrade (https://launchpad.net/bugs/395302).
The package scripts got fixed in 2.26.1-0ubuntu3, so that _from this
version on_ further upgrades will go smoothly. Upgrades from 2.20 (i.
e. Jaunty or Karmic Alpha 2) will also work.

But if you upgraded to gdm 2.26 since last Friday, updating your
system under GNOME will kill the upgrade and your session in the
middle of the update again, since there is no way for the fixed gdm
version to override the previous version's prerm script.

Please follow these steps:

1. Check your gdm version:

dpkg -l gdm

If this says "2.20...", you are fine and can ignore this email.

2. Do

sudo apt-get update
apt-cache show gdm|grep Versionhead -n 1

If the second command says "2.26.1-0ubuntu3", continue;
otherwise, wait for an hour. The version should be available on
archive.ubuntu.com at 1600 UTC today, and a bit later on your
mirror.

3. Log out from your X session, to get back to the login manager.

4. Press Control-Alt-F1 to get to a text console, and log in with
your normal username/password.

5. Run an upgrade:

sudo apt-get dist-upgrade

6. Press Ctrl+Alt+F7 to get back to the graphical login manager.

Thank you and sorry for the inconvenience,

Martin

EDIT// otsikko muokattu..
« Viimeksi muokattu: 07.07.09 - klo:19.29 kirjoittanut gdm »
Lisää [Ratkaistu] aloitusviestiin jos ongelmasi selviää!
Saamasi tuki on ilmaista, joten älä vaadi tai uhkaile saadaksesi apua!

neuvo

  • Vieras
Vs: 9.10 VAROITUS: seuraava GDM päivitys rikkoo järjestelmän
« Vastaus #1 : 06.07.09 - klo:21.14 »
Kokeilitko GDM itse tuota päivitystä, kun sinulla on karmic? Jos, niin missä vaiheessa?

Koko postituslistan ote on kyllä liioitteleva, ei päivitys riko järjestelmää, mutta se kyllä jämähtää kesken päivitysten asennuksen tekstitilaan.
Siitä taas selviää "alt+prtScn R-E-I-S-U-B" -komennolla.

Minä asensin kannettavaani (gnome karmic) ensin tuon 2.26.1-ubuntu-2 -version.
Se huomauttaa joukon bugien muassa "these windows do not support "save current setup".

No sitten tämänpäivinen 2.26.1-ubuntu-3 -versio jämäyttää järjestelmän.

Mainitun pelastuskomennon jälkeen X aukeaa normaalisti
ja
asensin kaikki päivitykset (mm. epiphany, kernel 2.6.31-2, python) uudestaan ja lopuksi gdm:n uudestaan.
No problem - nyt kaikki on kunnossa.

Mutta tuo uusi gdm olisi pitänyt olla viimeistellympi, ennen julkaisua:
1. Graafinen gdm:n muokkaustyökalu "Login Window" on kadonnut, päätteeltäkään ei voi muokata sekavia conf-tiedostoja, joista ainakin yksi on vanha.
2. Pakottaa Jauntyn oletustaustakuvan gdm:ään.
3. Kaikki loggausäänet poistuivat.
4. Ei voi valita enää teemoja.
ym. ym.

Ja muuten tuo yllä mainitsemani yksi bugi "these windows ..." ei ole poistunut mihinkään.

Minun neuvoni on lyhyesti: Do not install!

gdm

  • Sitä saa mitä tilaa...
  • Käyttäjä
  • Viestejä: 4363
    • Profiili
    • Keskustelualueiden säännöt
Vs: 9.10 VAROITUS: seuraava GDM päivitys rikkoo järjestelmän
« Vastaus #2 : 07.07.09 - klo:13.43 »
Kokeilitko GDM itse tuota päivitystä, kun sinulla on karmic? Jos, niin missä vaiheessa?

Tuo kyseinen päivitys meni läpi ihan kunnialla, gdm suljettu ja silleen.
Syy minkä takia noin piti toimia siis oli se että, gdm "kaatuu" kesken päivityksen eikö se päivitys osaa ylikirjoittaa vanhoja skriptejä.

Lainaus
Koko postituslistan ote on kyllä liioitteleva, ei päivitys riko järjestelmää, mutta se kyllä jämähtää kesken päivitysten asennuksen tekstitilaan.
Siitä taas selviää "alt+prtScn R-E-I-S-U-B" -komennolla.

Ehkä liioittelevaa, mutta asia suurinpiirtein tiedossa ettei LP täyty turhista ilmoituksista.
Jälkimmäiseen lauseeseen selitys jo ylempänä


Lainaus
Mutta tuo uusi gdm olisi pitänyt olla viimeistellympi, ennen julkaisua:
1. Graafinen gdm:n muokkaustyökalu "Login Window" on kadonnut, päätteeltäkään ei voi muokata sekavia conf-tiedostoja, joista ainakin yksi on vanha.
2. Pakottaa Jauntyn oletustaustakuvan gdm:ään.
3. Kaikki loggausäänet poistuivat.
4. Ei voi valita enää teemoja.
ym. ym.

Alpha? ? ?

Se oli parempi laittaa sisään aikaisessa vaiheessa jotta siitä voidaan siloittaa nuo rypyt pois.
Taustakuvan voi muuttaa nimeämällä haluttu "warty-final-ubuntu.png"

Muokkaukset tiedostoon: /etc/gdm/custom.conf

ps, voitko "neuvo" ottaa yhteyttä minuun, esim sähköpostin välityksellä?
Lisää [Ratkaistu] aloitusviestiin jos ongelmasi selviää!
Saamasi tuki on ilmaista, joten älä vaadi tai uhkaile saadaksesi apua!

jassoo

  • Käyttäjä
  • Viestejä: 123
    • Profiili
Vs: 9.10 VAROITUS: seuraava GDM päivitys rikkoo järjestelmän
« Vastaus #3 : 07.07.09 - klo:14.12 »
ELi onko tuo päivitys todellakin vialline,kun erehdyin sitä kokeilemaan ja latasi sen sekä asensi mutta ei enää päässykkään-
graaffiseen ympäristöön vaan jämähti vilkkumaan kirjautumis sivulle,eli näytönohjain ajuri taisi olla viallinen jo valmiiksi...
Ja sen takia piti sitten ajaa takaisin vanhempi ubuntu tilalle.... ???

Jussi52

  • Käyttäjä
  • Viestejä: 416
  • Lubuntu 18.04 ja android vehkeet
    • Profiili
Vs: 9.10 VAROITUS: seuraava GDM päivitys rikkoo järjestelmän
« Vastaus #4 : 07.07.09 - klo:14.25 »
Eli jos ei halua testailla uutta niin pysyy vakaassa vanhassa.
alkaa se kokemus karttua tästäkin

gdm

  • Sitä saa mitä tilaa...
  • Käyttäjä
  • Viestejä: 4363
    • Profiili
    • Keskustelualueiden säännöt
Vs: 9.10 GDM2
« Vastaus #5 : 07.07.09 - klo:17.09 »
Minä asensin kannettavaani (gnome karmic) ensin tuon 2.26.1-ubuntu-2 -version.
Se huomauttaa joukon bugien muassa "these windows do not support "save current setup".

En ollut vähään aikaan tuota Gnomen puolta käyttänyt, mutta tuo virhe lähtee kun poistaa
tiedoston: /usr/share/gdm/autostart/LoginWindow/metacity.desktop
Tulee takaisin tällä hetkellä vielä päivitysten yhteydessä.
Lisää [Ratkaistu] aloitusviestiin jos ongelmasi selviää!
Saamasi tuki on ilmaista, joten älä vaadi tai uhkaile saadaksesi apua!

gdm

  • Sitä saa mitä tilaa...
  • Käyttäjä
  • Viestejä: 4363
    • Profiili
    • Keskustelualueiden säännöt
Vs: 9.10 GDM2
« Vastaus #6 : 07.07.09 - klo:17.12 »
ELi onko tuo päivitys todellakin vialline,kun erehdyin sitä kokeilemaan ja latasi sen sekä asensi mutta ei enää päässykkään-
graaffiseen ympäristöön vaan jämähti vilkkumaan kirjautumis sivulle,eli näytönohjain ajuri taisi olla viallinen jo valmiiksi...
Ja sen takia piti sitten ajaa takaisin vanhempi ubuntu tilalle.... ???

Niin, nämä alpha asteella olevat ei ole jokapäiväiseen käyttöön jos ei tiedä mitä tekee.
Virhelokeista olisi voinut jotain päätellä missä vika.

Jos näitä virheitä tulee, niin katsotaan onko sitä bugia raportoitu, jos ei, niin tehdään itse.
Ei vaan käytetä sitä uusinta uutta ja ihmetellä miten nyt tälleen kävi...
Lisää [Ratkaistu] aloitusviestiin jos ongelmasi selviää!
Saamasi tuki on ilmaista, joten älä vaadi tai uhkaile saadaksesi apua!

neuvo

  • Vieras
Vs: 9.10 VAROITUS: seuraava GDM päivitys rikkoo järjestelmän
« Vastaus #7 : 07.07.09 - klo:17.31 »
ELi onko tuo päivitys todellakin vialline,kun erehdyin sitä kokeilemaan ja latasi sen sekä asensi mutta ei enää päässykkään-
graaffiseen ympäristöön vaan jämähti vilkkumaan kirjautumis sivulle,eli näytönohjain ajuri taisi olla viallinen jo valmiiksi...
Ja sen takia piti sitten ajaa takaisin vanhempi ubuntu tilalle.... ???

Tämä päivitys (gdm 2.26.1-0ubuntu3), josta tuo varoitussanoma on lähetetty ei sinänsä ole viallinen.
Toisaalta ei se juuri mitään erityistä korjaa tai täydennäkään.
Sillä kyllä korjattiin aiemman version vika, josta syystä työpöytänäyttö eli X kaatuu.
Nyt asentaessa uusi päivitys ei kuitenkaan pysty ennen asennustaan estämään järjestelmän kaatumista.
Tästä taas, kuten jo yllä selostin, selviää kuitenkin pelastustoiminnolla (järjestelmä ei siis suinkaan hajoa):
painetaan näppäimet Alt ja PrtScn alas, sitten ne alaspainettuina pitäen kirjoitetaan kirjain kerrallan r e i s u b
tuolloin järjestelmä käynnistyy uudelleen.
Mutta, koska X:n kaatuminen tapahtuu muiden asennusten ollessa kesken, on nämä asennettava uudelleen.
Mikä vielä on valitettavaa, ei esim. Synapticin historiaan jää tästä mitään jälkeä (pitää siis muistaa ulkoa, mitä oli asentamassa, ellei ole toista konetta.  >:(

Se, mikä minua tässä uudessa gdm:ssä kiusaa ja ihmetyttää, on sen julkaisu (vaikka nyt karmic alfa2:een) vaiheessa, jossa se on taantuma (regressio) aiemmasta. Pahimpana puutteena pidän tällä outojen virhesanomien sitkeää näyttämistä sekä erityisesti sitä, ettei nyt enää ole mahdollista muokata gdm:ää.

Siis Linuxin yksi tärkeä etu Windowsiin kun on juuri sen muokattavuus. Uusi gdm ei tätä tarjoa.  ::)
Melkeinpä huvittavaa on esim. taistakuvan vaihtaminen (teemojahan ei enää ole käytettävissä).
Tämä sujuu siten, että sudo-oikeuksin kopioidaan tiedoston /usr/share/backgrounds/warty-final-ubuntu.png päälle haluttu kuvatiedosto ja juuri samalla nimellä. Tässähän taustakuvaksi ei ole valittu mitään uutta, vaan Jauntyn työpöydän oletustaustakuva.
Vielä ei ole selvinnyt, missä konffitiedostossa tuo taustakuva on määrätty.
Tietenkin sitä konffitiedostoa muokkaamalla muunnon pitäisi tapahtua.

Nyt pakettivarastoissa on taas uusi päivitys (gdm 2.26.1-0ububtu4).
Siinä on vahvistettu tiedoston gdm.conf-custom merkitystä muokkaamisesta.
Ohjeet muokkaamiseen ja työkalut vain puuttuvat.
Mikään merkittävä bugi ei ole vielä poistunut.

Sitten tuosta ikävästä herjasta "these windows do not support 'save current setup' " sen verran, että minun karmicissa ei ole tiedostoa
/usr/share/gdm/autostart/LoginWIndow/metacity.desktop. Löytyy vain pelkkä metacity-tiedosto eikä sen poistaminen mitään vaikuta.
En käytä Metacity Window Manageria vaan Compizia.
Tuo virheilmoitus ei herjaa Compizista vaan Gdm-simple-greeteristä.

Tällä erää minuun saa yhteyttä ainoastaan tällä avoimella ja näkyvällä tavalla.
Kirjoittamalla vastausta tai kommenttia samaan ketjuun.

Lopuksi voisin sanoa, että kyllä on tiedossa, että käytän alfa2 -versiota ja bugeja siitä kuuluukin löytyä.
Tämä on kuitenkin testaamista ja sekin on totta, että tekemällä testaaminen epämiellyttäväksi, myös vähennetään innostusta siihen.
Kuka testaaja esim. haluaisi, että seuraavaksi esitellään uusi gnome-työpöytä, joka ei ole muokattavissa, ei teemoja, ei ääniä ...

gdm

  • Sitä saa mitä tilaa...
  • Käyttäjä
  • Viestejä: 4363
    • Profiili
    • Keskustelualueiden säännöt
Vs: 9.10 GDM2
« Vastaus #8 : 07.07.09 - klo:17.45 »
Tällä erää minuun saa yhteyttä ainoastaan tällä avoimella ja näkyvällä tavalla.
Kirjoittamalla vastausta tai kommenttia samaan ketjuun.

Siinä tapauksessa, käytä nimimerkkiä, tuo jatkuva sisään/ulos reggaus on mielestäni hieman loukkaavaa käytöstä muita kohtaan. Jos haluat jatkaa samalla linjalla kuin nyt, niin toki niin voit tehdä, halusin vain saada kantani sanottua.

Lainaus
Nyt asentaessa uusi päivitys ei kuitenkaan pysty ennen asennustaan estämään järjestelmän kaatumista.
Tästä taas, kuten jo yllä selostin, selviää kuitenkin pelastustoiminnolla (järjestelmä ei siis suinkaan hajoa):
painetaan näppäimet Alt ja PrtScn alas, sitten ne alaspainettuina pitäen kirjoitetaan kirjain kerrallan r e i s u b
tuolloin järjestelmä käynnistyy uudelleen.
Mutta, koska X:n kaatuminen tapahtuu muiden asennusten ollessa kesken, on nämä asennettava uudelleen.

Jonka johdosta se oli neuvottu tekemään gdm kiinni ja virtuaaliterminaalissa.
tuo "raising elephants is ...." tapakaan ei ole kovinkaan.

Vaikka X kaatuu, niin silti pääsee virtuaaliterminaaliin, eikä tarvetta siihen "reisub" kikkailuun.

Lainaus
Mikä vielä on valitettavaa, ei esim. Synapticin historiaan jää tästä mitään jälkeä (pitää siis muistaa ulkoa, mitä oli asentamassa, ellei ole toista konetta.

Lokit löytyy aina. /var/log/dpkg.log

Lainaus
Siis Linuxin yksi tärkeä etu Windowsiin kun on juuri sen muokattavuus. Uusi gdm ei tätä tarjoa. 
Melkeinpä huvittavaa on esim. taistakuvan vaihtaminen (teemojahan ei enää ole käytettävissä).
Tämä sujuu siten, että sudo-oikeuksin kopioidaan tiedoston /usr/share/backgrounds/warty-final-ubuntu.png päälle haluttu kuvatiedosto ja juuri samalla nimellä. Tässähän taustakuvaksi ei ole valittu mitään uutta, vaan Jauntyn työpöydän oletustaustakuva.
Vielä ei ole selvinnyt, missä konffitiedostossa tuo taustakuva on määrätty.
Tietenkin sitä konffitiedostoa muokkaamalla muunnon pitäisi tapahtua.

Niin, vielä ei onnistu, mutta se etu siinä että nyt iskettiin oletukseksi, että voidaan siloittaa ne rypyt.
Eihän se missään alpha* versiossa ole maailmanloppu jos ei toimi tietyt toiminnot. Tavoite on kuitenkin julkaisuun mennessä se lopullinen tuote.

Lainaus
Sitten tuosta ikävästä herjasta "these windows do not support 'save current setup' " sen verran, että minun karmicissa ei ole tiedostoa
/usr/share/gdm/autostart/LoginWIndow/metacity.desktop. Löytyy vain pelkkä metacity-tiedosto eikä sen poistaminen mitään vaikuta.
En käytä Metacity Window Manageria vaan Compizia.
Tuo virheilmoitus ei herjaa Compizista vaan Gdm-simple-greeteristä

Se "metacity=metacity.desktop" jos katsot nautiluksella niin se pudottaa nuo päätteet pois.
Itse en pysty compizia pyörittämään (enkä edes halua) joten en voi hutkia/tutkia mistä tuo virhe johtuu compizin kanssa.
Oman kyseisen virheilmoituksen tuo poisti, kun poistin kyseisen tiedoston.
Lisää [Ratkaistu] aloitusviestiin jos ongelmasi selviää!
Saamasi tuki on ilmaista, joten älä vaadi tai uhkaile saadaksesi apua!

neuvo

  • Vieras
Vs: 9.10 GDM2
« Vastaus #9 : 07.07.09 - klo:18.40 »
Niin, vielä ei onnistu, mutta se etu siinä että nyt iskettiin oletukseksi, että voidaan siloittaa ne rypyt.
Eihän se missään alpha* versiossa ole maailmanloppu jos ei toimi tietyt toiminnot. Tavoite on kuitenkin julkaisuun mennessä se lopullinen tuote.

Minusta ei ole mikään etu, että otetaan takapakkia.
Pitää pyrkiä jatkamaan siitä, mihin on aiemmin päädytty, muuten ei kehitytä vaan ainoastaan muututaan.
Pitääkö joka puoli vuosi uuden distron kanssa aloittaa samat uudet säätämiset alusta, kuten on totuttu näkemään Alsa/Pulsen kanssa tai näytön kanssa (ATI).


Itse en pysty compizia pyörittämään (enkä edes halua) joten en voi hutkia/tutkia mistä tuo virhe johtuu compizin kanssa.
Oman kyseisen virheilmoituksen tuo poisti, kun poistin kyseisen tiedoston.

Siis tuo virheilmoitus on tässä. Siinä ei herjata metacitystä, joten metacity-tiedoston poistaminen ei auttane.
Koodia: [Valitse]
These windows do not support 'save current setup':
Gdm-simple-greeter


Siinä tapauksessa, käytä nimimerkkiä, tuo jatkuva sisään/ulos reggaus on mielestäni hieman loukkaavaa käytöstä muita kohtaan. Jos haluat jatkaa samalla linjalla kuin nyt, niin toki niin voit tehdä, halusin vain saada kantani sanottua.

Hmm, siis loukkaa muita, kun en koko ajan ole kirjautuneena tai kun en koko ajan ole jäsenenä.  ???
Siis loukkaa muita, kun en toimi kuten muut. Näin varmaan tarkoitit sanoa.  :o
Totta, en toimi kuten muut, mutta ei tämä ketään loukkaa, jos erilaisuuden näkeminen ja kokeminen ei sitä sinänsä tee.  :(
Olen täällä palstalla auttanut muita, osallistunut keskusteluihin ja ollut tavoitettavissa siinä kuin muutkin.
Henkilökohtaista sähköpostia en sen sijaan tarvitse.

Toivottavasti en nyt loukkaa ketään, kun en enää ole tavoitettavissa,
lopetan testaamisen, säätämisen ja kokeilun Linuxilla => Windows7

eliasj

  • Käyttäjä
  • Viestejä: 4075
    • Profiili
Vs: 9.10 GDM2
« Vastaus #10 : 07.07.09 - klo:18.48 »
Niin, vielä ei onnistu, mutta se etu siinä että nyt iskettiin oletukseksi, että voidaan siloittaa ne rypyt.
Eihän se missään alpha* versiossa ole maailmanloppu jos ei toimi tietyt toiminnot. Tavoite on kuitenkin julkaisuun mennessä se lopullinen tuote.

Minusta ei ole mikään etu, että otetaan takapakkia.
Ei tässä oteta takapakkia, vaan mennään eteen päin. Ennen käytettiin gdm:n versiota 2.20, nyt siirrytään versioon 2.26. Siirroksessa tapahtuu tietysti ongelmia, ja ne korjataankin varmasti beta-version julkaisuun mennessä.

Lainaus
Toivottavasti en nyt loukkaa ketään, kun en enää ole tavoitettavissa,
lopetan testaamisen, säätämisen ja kokeilun Linuxilla => Windows7
Hahhah! Nyt käytit kyllä ihan väärät kortit, terve menoa vaan Windows-maailmaan!
« Viimeksi muokattu: 07.07.09 - klo:18.59 kirjoittanut Elias »
alias vililikku

gdm

  • Sitä saa mitä tilaa...
  • Käyttäjä
  • Viestejä: 4363
    • Profiili
    • Keskustelualueiden säännöt
Vs: 9.10 GDM2
« Vastaus #11 : 07.07.09 - klo:18.50 »
Niin, vielä ei onnistu, mutta se etu siinä että nyt iskettiin oletukseksi, että voidaan siloittaa ne rypyt.
Eihän se missään alpha* versiossa ole maailmanloppu jos ei toimi tietyt toiminnot. Tavoite on kuitenkin julkaisuun mennessä se lopullinen tuote.

Minusta ei ole mikään etu, että otetaan takapakkia.
Pitää pyrkiä jatkamaan siitä, mihin on aiemmin päädytty, muuten ei kehitytä vaan ainoastaan muututaan.
Pitääkö joka puoli vuosi uuden distron kanssa aloittaa samat uudet säätämiset alusta, kuten on totuttu näkemään Alsa/Pulsen kanssa tai näytön kanssa (ATI).

Niin, nyt otettiin askel eteenpäin kun käyttöön otettiin reippaasti uudempi versio GDM:stä.
Edellinen oli käytössä useammassa versiossa.


Lainaus käyttäjältä: neuvo
Itse en pysty compizia pyörittämään (enkä edes halua) joten en voi hutkia/tutkia mistä tuo virhe johtuu compizin kanssa.
Oman kyseisen virheilmoituksen tuo poisti, kun poistin kyseisen tiedoston.

Siis tuo virheilmoitus on tässä. Siinä ei herjata metacitystä, joten metacity-tiedoston poistaminen ei auttane.
Koodia: [Valitse]
These windows do not support 'save current setup':
Gdm-simple-greeter

Eli et edes kokeillut neuvoani? Sama vikailmoitus täälläkin, johon auttoi tuo metacity.desktop tiedoston poisto.


Lainaus käyttäjältä: neuvo
Siinä tapauksessa, käytä nimimerkkiä, tuo jatkuva sisään/ulos reggaus on mielestäni hieman loukkaavaa käytöstä muita kohtaan. Jos haluat jatkaa samalla linjalla kuin nyt, niin toki niin voit tehdä, halusin vain saada kantani sanottua.

Hmm, siis loukkaa muita, kun en koko ajan ole kirjautuneena tai kun en koko ajan ole jäsenenä.  ???
Siis loukkaa muita, kun en toimi kuten muut. Näin varmaan tarkoitit sanoa.  :o
Totta, en toimi kuten muut, mutta ei tämä ketään loukkaa, jos erilaisuuden näkeminen ja kokeminen ei sitä sinänsä tee.  :(
Olen täällä palstalla auttanut muita, osallistunut keskusteluihin ja ollut tavoitettavissa siinä kuin muutkin.
Henkilökohtaista sähköpostia en sen sijaan tarvitse.

Toivottavasti en nyt loukkaa ketään, kun en enää ole tavoitettavissa,
lopetan testaamisen, säätämisen ja kokeilun Linuxilla => Windows7

Luitko viestin kokonaan ja ajatuksella?
Lainaus
Jos haluat jatkaa samalla linjalla kuin nyt, niin toki niin voit tehdä,

Eiköhän kaikki poisteta tunnukset ja tehään uudet joka viestin jälkeen...
Suomi24, täältä tullaan?


Mutta onnea ja menestystä windows7 kanssa.
Toivon että saat sillä tehtäväsi hoidettua.


EDIT: Tuohon tunnuksien pitoon. Kyse on kohteliaisuudesta muita kohtaan.
Mikään pakko ei ole sähköposteilla keskustella toisten kanssa tai kuunnella ulinaa toisilta käyttäjiltä.
Sen verran varmaan löytyy suoraan sanottuna "munaa" jokaisesta että uskaltaa käyttäytyä aikuisten tavalla.
« Viimeksi muokattu: 07.07.09 - klo:18.55 kirjoittanut gdm »
Lisää [Ratkaistu] aloitusviestiin jos ongelmasi selviää!
Saamasi tuki on ilmaista, joten älä vaadi tai uhkaile saadaksesi apua!

gdm

  • Sitä saa mitä tilaa...
  • Käyttäjä
  • Viestejä: 4363
    • Profiili
    • Keskustelualueiden säännöt
Vs: 9.10 VAROITUS: seuraava GDM päivitys rikkoo järjestelmän
« Vastaus #12 : 07.07.09 - klo:19.28 »
Joku oli löytänyt tavan muokata kirjautumisruutua

http://ubuntuforums.org/showpost.php?p=7576112&postcount=365
Huom, teema on joku /usr/share/themes/ hakemistosta

juuri kokeilin ja hienosti toimii.

Rupeaa olemaan siirtymä kirjautumisesta työpöydälle sulavampi.
Lisää [Ratkaistu] aloitusviestiin jos ongelmasi selviää!
Saamasi tuki on ilmaista, joten älä vaadi tai uhkaile saadaksesi apua!

Tekno

  • Käyttäjä
  • Viestejä: 209
    • Profiili
Vs: 9.10 GDM2
« Vastaus #13 : 07.07.09 - klo:23.03 »
mulla on nyt tuo GDM 2.26.1

ja en pääse kirjautumaan sisään. Ei anna kirjoittaa salasanaa, ja vaikka sen kirjoittaisin niin väittää ettei kelpaa.. mitä teen?

mrl586

  • Käyttäjä
  • Viestejä: 4638
    • Profiili
Vs: 9.10 GDM2
« Vastaus #14 : 08.07.09 - klo:02.43 »
mulla on nyt tuo GDM 2.26.1

ja en pääse kirjautumaan sisään. Ei anna kirjoittaa salasanaa, ja vaikka sen kirjoittaisin niin väittää ettei kelpaa.. mitä teen?
Liittyisikö ongelma jotenkin xorggiin? Lisää /etc/X11/xorg.conf -tiedoston ServerFlags-osioon seuraavat rivit:
Koodia: [Valitse]
Option "AllowEmptyInput" "0"
Option "AutoAddDevices" "0"
Option "DontZap" "off"

jassoo

  • Käyttäjä
  • Viestejä: 123
    • Profiili
Vs: 9.10 GDM2
« Vastaus #15 : 08.07.09 - klo:13.04 »
Mutta kun ei englannin taito oo 100%  ???

gdm

  • Sitä saa mitä tilaa...
  • Käyttäjä
  • Viestejä: 4363
    • Profiili
    • Keskustelualueiden säännöt
Vs: 9.10 GDM2
« Vastaus #16 : 08.07.09 - klo:13.16 »
mulla on nyt tuo GDM 2.26.1

ja en pääse kirjautumaan sisään. Ei anna kirjoittaa salasanaa, ja vaikka sen kirjoittaisin niin väittää ettei kelpaa.. mitä teen?

Toimiiko VESA ajurilla?
Toimiiko näppis virtuaalikonsolissa?

Haet vanhemman gdm paketin, downgrade siihen ja päivität uudelleen konsolissa. GDM suljettuna.
Lisää [Ratkaistu] aloitusviestiin jos ongelmasi selviää!
Saamasi tuki on ilmaista, joten älä vaadi tai uhkaile saadaksesi apua!